Attenzione: questo browser non è completamente supportato!
Per avere ulteriori informazioni su quali browser sono totalmente supportati, clicca qui.

Possibili incompatibilità

Verifica quali problemi potresti trovare durante la navigazione

Questo sito web è sviluppato in modo tale da poter supportare la maggior parte dei browser utilizzati. Purtroppo ogni browser ha i suoi standard e il suo motore di caricamento della pagina, di conseguenza ognuno potrebbe visualizzare le pagine in modo sostanzialmente diverso. La navigazione su un sito web dovrebbe essere comoda, veloce e visivamente piacevole. Per riuscire a garantire a tutti una veloce e fluida navigazione, alcuni miglioramenti grafici sono visibili solo su alcuni browser. Generalmente i browser più usati sono i seguenti:

L'esperienza di utilizzo è stata ottimizzata per risultare gradevole su tutti i suddetti browser, purtroppo però a causa delle numerose versioni, alcune caratteristiche non saranno visibili.
È consigliabile quindi eseguire il download di uno dei browser sopra indicati all'ultima versione!
Ecco alcuni esempi di incompatibilità con browser troppo vecchi:
  • Google Chrome fino alla versione 26 non supporta le sfumature e alcuni posizionamenti.
  •  
  • Mozilla Firefox fino alla versione 16 non sono supporta le sfumature e alcuni posizionamenti.
  • Mozilla Firefox 4 è un browser di qualche anno fa. Non sono supportate le sfumature e tutti i bug precedenti.
  • Mozilla Firefox 3.6 è un browser di qualche anno fa. Non sono supportati i bordi arrotondati e tutti i bug precedenti.
  •  
  • Internet Explorer 10 è un browser risalente al 2012. Non sono supportati alcuni posizionamenti degli oggetti.
  • Internet Explorer 9 è un browser risalente al 2010. Non sono supportate le sfumature e tutti i bug precedenti.
  • Internet Explorer 8 è un browser risalente al 2009. Non sono supportati i bordi arrotondati e tutti i bug precedenti.
  • Internet Explorer 7 è un browser risalente al 2006. Non sono supportate alcune icone utilizzate come immagini e tutti i bug precedenti.
  • Internet Explorer 6 è il browser più datato (gennaio 2002) e meno supportato da qualunque community. È caldamente consigliato eseguire l'aggiornamento ad un browser più aggiornato. Non sono supportate le trasparenze e tutti i bug sopra citati.

Per qualsiasi informazione inerente lo sviluppo contatta il webmaster.
Se invece riscontri problemi con il tuo account oppure con qualcosa inerente il gioco, contatta il supporto.